Subject: Re: [lojban] mass properties & Re: Translating names

From: Invent Yourself <[email-masked]>
Date: Tue, 11 Jul 2000 14:35:40 -0400 (EDT)

On Tue, 11 Jul 2000 [email-masked] wrote:

> In a message dated 00-07-11 11:01:28 EDT, & writes:
> 
> << 1.
> During the Feb/March period when Lojban-list wouldn't
> send me messages, there was a discussion on properties
> of masses, which I mostly missed. Did anyone make a
> summary, or at least archive those messages (from
> Jorge & pc in particular) that served as a de facto
> summary? If no summary exists, might I suggest we
> collaborate on providing one (a kind of massification
> faq)? >>
> 
> The discussion was, to put it kindly, indecisive on a number of central 
> points. Ihave been unable to sort it even (note: this is the minimal 
> requirement, the most likely thing) into a reasonable set of positions and 
> their arguments, let alone some agreed upon points. I am no doubt hindered 

Interestingly enough, it's not the most likely thing. The word
"unable" acts like a negative sign, reversing the forthcoming
probabilities. When it comes to what you were unable to do, we expect you
were unable to handle the difficult tasks, but no, you even unable to
accomplish an easy one. So once again "even" refers to the surprising.

no'i However I look forward to your success!

-----
Wait! RSA Algorithm is coplicated, so many mathematical calculation.
Please, wait for a little while or more during Decryption as your
computer system.